develooper Front page | perl.perl5.porters | Postings from September 2014

Re: [perl #122799] [RESOLVED] Bleadperl v5.21.3-644-ge52eb89 breaks VPIT/Scope-Upper-0.24.tar.gz

From:
Andreas Koenig
Date:
September 27, 2014 01:06
Subject:
Re: [perl #122799] [RESOLVED] Bleadperl v5.21.3-644-ge52eb89 breaks VPIT/Scope-Upper-0.24.tar.gz
Message ID:
8761g9oosj.fsf@k85.linux.bogus
>>>>> On Sat, 20 Sep 2014 07:47:14 -0700, "Father Chrysostomos via RT" <perlbug-followup@perl.org> said:

  > According to our records, your request regarding 
  >   "Bleadperl v5.21.3-644-ge52eb89 breaks VPIT/Scope-Upper-0.24.tar.gz" 
  > has been resolved. 

  > If you have any further questions or concerns, please respond to this message.

  > For other topics, please create a new ticket.

Maybe this ticket needs to be reopenen for
VPIT/B-RecDeparse-0.08.tar.gz. It also started failing with
v5.21.3-644-ge52eb89 and still is broken in blead.

-- 
andreas



nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About